For å bruke løsningen må du ha en oppdatert nettleser. Våre anbefalinger er å bruke en nettleser som er nyere enn 2 år, gjerne Firefox eller Chrome. Det vil være problemer med enkelte funksjoner om du bruker Internet Explorer som ikke har vært oppdatert siden oktober 2013.